
TABLE {margin:10px 0px 0px 0px;width:100%;padding:0; border-bottom:#000000 solid 1px; border-top:#000000 solid 1px;}
TABLE TR TH {padding:6px 6px 6px 6px;margin:0px 0px 0px 0px; border-right:#E2E5E7 solid 1px; border-bottom:#000000 double 4px; color:#000000;}
TABLE TR TD {padding:6px 6px 6px 6px;margin:0; border-right:1px dashed #000000; border-bottom:1px solid #000000;}




